.t552__container {
    box-sizing: border-box;
    padding: 7px;
    background: #000;
    min-height: 1px;
    font-size: 0;
}
.t552__tile_25 {
    box-sizing: border-box;
    width: 25%;
    padding: 7px;
}
@media screen and (max-width: 640px) {
    .t552__tile_50, .t552__tile_33, .t552__tile_25 {
        width: 50%;
        width: calc(50%);
    }
}